# -*- coding: utf-8 -*-
# Generated by Django 1.9.6 on 2016-05-16 17:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0010_auto_20160501_2018'),
    ]

    operations = [
        migrations.AddField(
            model_name='categoryinformation',
            name='entry_default_status',
            field=models.IntegerField(choices=[(0, '\ucd08\uc548'), (2, '\ud65c\uc131')], default=2, verbose_name='\uae30\ubcf8 \uae00 \uc0c1\ud0dc'),
        ),
    ]
